.sezione-contact {margin-top: 50px; padding-top:25px; padding-bottom:300px; padding-right:250px; padding-left:250px; background-image: url("https://tomdapice.com/wp-content/uploads/2021/11/contact-background-1.jpg"); background-size:cover; background-repeat:no-repeat;}
.hero-contact {margin-top: 5em;}
.intro {padding-bottom:75px;}
ul.contactform {margin:0; padding:0;}
.contactform ol, ul {margin-left:0;}
input[type=text], textarea {width:100%; background:transparent; color:black; border: 1px solid black}
.contactform li {padding-bottom:25px; list-style:none;}
.contactform li #sendmsg {width:100%; font-size:22px; border-radius:10px;} 
.thanks {padding:50px; margin-top:50px}
/*
input[type=text], textarea:focus {background:white; color:black; border: 1px solid blue}
.contactform li #email {width:100%; background:transparent;}
.contactform li #email:hover {background:transparent;}
.contactform li #email:focus {background:white; color:black}
.contactform li #contactName {width:100%;background:transparent;}
.contactform li #contactName:hover {background:transparent;}
.contactform li #contactName:focus {background:white; color:black}
*/

#h1contact {color:red; font-size:70px; margin-top: 2em; position: relative; top: 50%; left: 50%; transform: translate(-50%, -50%); margin: 0; z-index: 2; will-change: transform; /* prevents weird scroll repaint issues */}
#h3followme {padding:25px 0; font-size:40px;}

                        /* Begin of info buttons */
.btn-cnt {
  font-size:20px;
  width: 30vw;
  display: inline-block;
  -webkit-font-smoothing: antialiased;
  position: relative;
  padding: 0.8em 1.4em;
  padding-right: 4.7em;
  border: none;
  color: white!important;
  transition: 0.2s;
  border-radius:10px;
  margin-left:75px;
  margin-bottom: 15px;	
  text-align:left;
}

.btn-cnt:hover {background: #0079a5;}
.btn-cnt:active,.btn-cnt:focus {background: #002e3f; outline: none;}
.btn-cnt {min-width: 15em;}
.arrow {background: #FE5F55; text-align:left;}
.phone {background: #139675;}
.phone:hover {background: #0d6952;}
.phone:active,.phone:focus {background: #083b2e;}
.email {background: #C673B3;}
.email:hover {background: #b74f9f;}
.email:active,.email:focus {background: #963d82;}


                        /* End of info buttons */
                        
                        /* Begin of social icons */
.social-buttons{display: block; padding: 1px 15px 50px 15px; text-align:center; box-shadow: 0 15px 40px rgba(0, 0, 0, 0.15); border-radius: 15px;background-color: rgba(255, 255, 255, 0.2); 
width: 700px; margin: auto;}
 
/* Helper class to divide the icons */

.social-margin {margin-right: 20px;}

a,
a:hover,
a:focus,
a:active {text-decoration: none;}
.contact-icons {margin:auto; width:60px}
.social-icon {
   box-sizing: border-box;
  -moz-border-radius: 138px;
  -webkit-border-radius: 138px;
  border-radius: 138px;
  border: 5px solid;
  text-align: center;
  width: 80px;
  height: 80px;
  display: inline-block;  
  padding-top: 5px;
  transition: all 0.5s;
}
.social-icon:hover {transform: rotate(360deg)scale(1.3);}
 
 /* Facebook Button Styling */
 .face-book {border-color: #3b5998;background-color: #3b5998; color: #ffffff;}
 .face-book:hover {background-color: #ffffff; color: #3b5998;}

  /* Pinterest Button Styling */
 .pinte-rest {border-color:#ff0000; background-color:#ff0000; color:#ffffff;}
 .pinte-rest:hover {background-color: #ffffff; color:#cb2027;}
  
   /* Instagram Button Styling */
 .insta-gram {border-color: #fb2056; background-color: #fb2056; color: #ffffff;}
 .insta-gram  :hover {color: #fb2056;}

                            /* End of social icons */


@media(max-width:1400px){
	.sezione-contact {padding-right:100px; padding-left:100px; padding-bottom:200px;}
	.btn-cnt {font-size:1.2em; width:500px;}
}
@media (min-width:801px) and (max-width:1199px){
	.col-md-6 {padding-left:0; margin-left:-20px}
}
@media (min-width:801px){
 .col-md-6 {margin-bottom: 5em;}
}
@media(max-width:800px){
	.hero-contact {margin-top: 2em;}
	.sezione-contact {padding-right:50px; padding-left:50px;}
	#h1contact {font-size:60px!important;}
	.intro {padding-bottom:50px;}
    .col-md-6 {padding:0 50px;}
	.social-buttons {padding: 1px 25px 50px 25px; width: 74vw;}
	#social-button-contact { margin:75px 0;}
	.btn-cnt {font-size:22px; width: 74vw; margin:auto; padding: 20px;}
	#h3followme {padding:15px 0;}
	.social-margin {margin: 10px;}
}
@media(max-width:600px){
	.sezione-contact {padding-right:15px; padding-left:15px; background-image: url("https://www.tomdapice.com/wp-content/uploads/2023/12/contact-background-mobile.jpg"); }
	.col-lg-6 {margin-bottom:4em; padding:0 15px;}
	#h1contact {font-size:50px!important;}
	.social-buttons {display:none;}
	.btn-cnt {font-size:18px; width: 85vw; margin: auto; padding: 20px;}
}